[General]
;0 - P2K, 1 - AT,  2 - Flash (пока что не доступен),  3 - OBEX
Mode=2
Mode2=1
SwitchModeTimeOut=6000
EnableDebug=1
;ClassicSysMenu: 0 - новое office 2007, 1 - стандартное окно 
ClassicSysMenu=0
ShowWindowContent=0
;skins: office2007.skn
Skin=
ThemeAdapt=0
Lang=russian.lng
AutoPlatform=1
MinToTray=1
RollUp=1
Multiline=1
LeftPanelButtons=1

[P2K_Mode]
ReadDisks=1
CloseP2K=0
DynamicRefreshFolder=1
;P2KCF: 0 - standart, 1 - P2K05
P2KCF=1
IFNUM=0
P2KTimeOut=10000
AmrByRing=1
WavByRing=1
UseMelodyFromCard=1
OtherFeaturesFile=other_features.pof
OtherFeaturesFile2=other_features_it.pof
MMA_ReadJava_A=1
MMA_ReadJava_B=1
;-------------- avalaible modules in P2KMode -----
ShowModule_KJava=0
ShowModule_FlexTools=0

[AT_Mode]
Port=COM6
TimeOut=30000
BaudRate=19200
;0 - стандартный, 1 - расширенный (ROKR E1), 2 - V3x
PhoneBookType=3
;0 - все записи, 1..N - n первых записей
UseFirstNRecords=0
READ_PHONEBOOK_BLOCK=30
DeleteBeforeRestore=0

[OBEX_Mode]
OBEXAutoUpdateFileList=0
TimeOut=800
;OBEXType: 0 - old, 1 - L7, L7e
OBEXType=1
ShowProgress=0

[Flash_Mode]
CurrentProfile=
FlashTimeOut=6000
;-------------- avalaible modules in FlashMode -----
ShowModule_Patching=1

[Platforms]
; for ringstyles, sound cfg, obex,
PL01=R372|R37|TRIPLETS|R474|R366|R368|R364|R365|
PL02=R47|R374|R478|R373|R472|R376|R474B|R372B|R373PA|
PL03=R479|R44419|R47A|R4441D|R4513|R4517|R3517|R3511|R3443H3|R3443H1|R444LH2|R4515|R3512|
PL04=R452D|R4527|R452B|R452J|
PL05=R252211LD|R252211|R25227LD|R25221LD|R252211LD-ORA|R26111VL|R26117LD|
PL06=R26LD|R26|E1000|

[PlatformsKJava]
; for java
KJ00=R372|R365|R368|R376|R472|R37|R374|R364|R474|R366|R474B|R372B|
KJ01=R373|R373PA|
KJ02=R4513|R4515|R3511|R479|R47A|R4517|R478|R444LH2|R44419|R3512|R3517|R3443H3|R4441D|R3443H1|
KJ03=TRIPLETS|R3624|
KJ04=R26LD|R26|E1000|
KJ05=R252211|R252211LD|R25221LD|R252211LD-ORA|R252211LD-AS|R252211-AS|
KJ06=R4527|R452B|R452D|R452J|
KJ07=R25227LD|R26111VL|R26111VL-AS|R26117LD|
